program crunch
! there is/are something(s) wrong with this program
! find out what and correct it
!written by JWP, 23/10/98

implicit none

real :: a, b, c
a = 10.0
b = 23.5
c = a*b
print *,'What is wrong with this?
print *, 'Nothing now..'
print *, c is, c
!
end program crunch
